/* Class = "NSTextFieldCell"; title = "Accessibility Description"; ObjectID = "9"; */
"Accessibility Description" = "Descrição Acessibilidade";

/* Class = "NSMenuItem"; title = "JPEG (best for photos)"; ObjectID = "16"; */
"JPEG (best for photos)" = "JPEG (melhor para fotos)";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "17"; */
"PNG" = "PNG";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "18"; */
"GIF" = "GIF";

/* Class = "NSTextFieldCell"; title = "Publish as:"; ObjectID = "21"; */
"Publish as:" = "Publicar como:";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "37"; */
"Enclosure in RSS Feeds" = "Acrescentar no RSS Feeds";

/* Class = "NSTextFieldCell"; title = "Choose a file or URL for an image, video, audio, or Flash file."; ObjectID = "43"; */
"Choose a file or URL for an image, video, audio, or Flash file." = "Escolha um arquivo ou URL de uma imagem, vídeo, áudio ou arquivos Flash.";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "49"; */
"Advanced" = "Avançado";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "53"; */
"Copy file into document" = "Copiar arquivo no documento";